<ART ID="01611" PID="2202" JID="141" BPAGE="123" EPAGE="131" PII="S0129183111016117" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DIFFICULTIES IN THE USE OF DFA TO CHARACTERIZE PETROLEUM RESERVOIRS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. A.</FNM>
<SNM>RIBEIRO</SNM>
<X-REF REFID="S0129183111016117AF001"></X-REF>
</AUT>
<AFF ID="S0129183111016117AF001">Faculdade de Ci&#x00EA;ncias, Cultura e Extens&#x00E3;o do RN &#x2014; FACEX, Rua Orlando Silva, 2897, Capim Macio, CEP 59080 020, Natal, RN, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>MARIA V. M.</FNM>
<SNM>MATA</SNM>
<X-REF REFID="S0129183111016117AF002"></X-REF>
</AUT>
<AFF ID="S0129183111016117AF002">Programa de P&#x00F3;s-Gradua&#x00E7;&#x00E3;o em Ci&#x00EA;ncias Clim&#x00E1;ticas, Universidade Federal do Rio Grande do Norte, UFRN &#x2014; Campus Universit&#x00E1;rio, Lagoa Nova, CEP 59078 972, Natal, RN, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>K. C. O.</FNM>
<SNM>COSTA</SNM>
<X-REF REFID="S0129183111016117AF003"></X-REF>
</AUT>
<AUT>
<FNM>F. W. F.</FNM>
<SNM>SILVA</SNM>
<X-REF REFID="S0129183111016117AF003"></X-REF>
</AUT>
<AFF ID="S0129183111016117AF003">Programa de P&#x00F3;s-Gradua&#x00E7;&#x00E3;o em Ci&#x00EA;ncia e Engenharia de Petr&#x00F3;leo &#x2014; PPGCEP, Universidade Federal do Rio Grande do Norte, UFRN &#x2014; Campus Universit&#x00E1;rio, Lagoa Nova, CEP 59078 972, Natal, RN, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>L. S.</FNM>
<SNM>LUCENA</SNM>
<EAD>liacir.lucena@gmail.com</EAD>
<X-REF REFID="S0129183111016117AF004"></X-REF>
</AUT>
<AFF ID="S0129183111016117AF004">Departamento de F&#x00ED;sica Te&#x00F3;rica e Experimental, International Center for Complex Systems and Instituto Nacional de Ci&#x00EA;ncia e Tecnologia sobre Sitemas Complexos, Universidade Federal do Rio Grande do Norte, UFRN &#x2014; Campus Universit&#x00E1;rio, Lagoa Nova, CEP 59078 970, Natal, RN, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>U. L.</FNM>
<SNM>FULCO</SNM>
<X-REF REFID="S0129183111016117AF005"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>CORSO</SNM>
<X-REF REFID="S0129183111016117AF005"></X-REF>
</AUT>
<AFF ID="S0129183111016117AF005">Departamento de Biof&#x00ED;sica e Farmacologia, Centro de Bioci&#x00EA;ncias, Universidade Federal do Rio Grande do Norte, UFRN &#x2014; Campus Universit&#x00E1;rio, Lagoa Nova, CEP 59078 972, Natal, RN, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 September 2010</RE>
<AC>22 December 2010</AC>
</HIST>
<ABST>
<P>In this work we have used the Detrended Fluctuation Analysis (<B>DFA</B>) technique to investigate an oil reservoir. The system we address here is situated at Bacia de Namorados, RJ, Brazil. The data corresponds to well logs of five geophysical variables: sonic, porosity, electrical resistivity, gamma ray and density measured in 56 wells. The objective of this work is to analyze the correlation or similarity among the <B>DFA</B> index of several geophysical quantities. We perform a linear correlation test to compare pairs of <B>DFA</B> indices of the geophysical quantities for the well logs. We have not found a major similarity among the five variables which indicates an absence of correlation for these variables. Therefore, we argue that the <B>DFA</B> index should be used with caution in the characterization of oil reservoirs. In this way we suggest to integrate the information of <B>DFA</B> of several physical quantities to adequately model this kind of system.</P>
</ABST>
<KWDG>
<KWD>Detrended Fluctuation Analysis</KWD>
<KWD>Hurst exponent</KWD>
<KWD>well logging</KWD>
<KWD>oil reservoirs</KWD>
</KWDG>
</FRONT>
</ART>
