<ART ID="01615" PID="2202" JID="141" BPAGE="133" EPAGE="153" PII="S0129183111016154" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NEW SYMMETRIC EIGHT-STEP PREDICTOR-CORRECTOR METHOD FOR THE NUMERICAL SOLUTION OF THE RADIAL SCHR&#x00D6;DINGER EQUATION AND RELATED ORBITAL PROBLEMS</MTI>
<RTI>Eight-Step Symmetric Predictor-Corrector Method for IVPs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G. A.</FNM>
<SNM>PANOPOULOS</SNM>
<X-REF REFID="S0129183111016154AF001"></X-REF>
</AUT>
<AUT>
<FNM>Z. A.</FNM>
<SNM>ANASTASSI</SNM>
<X-REF REFID="S0129183111016154AF002"></X-REF>
</AUT>
<AUT>
<FNM>T. E.</FNM>
<SNM>SIMOS</SNM>
<EAD>tsimos.conf@gmail.com</EAD>
<EAD>tsimos@mail.ariadne-t.gr</EAD>
<X-REF REFID="S0129183111016154FN001"></X-REF>
<X-REF REFID="S0129183111016154FN002"></X-REF>
<X-REF REFID="S0129183111016154AF001"></X-REF>
<X-REF REFID="S0129183111016154AF003"></X-REF>
</AUT>
<FTN ID="S0129183111016154FN001">
<P>Active Member of the European Academy of Sciences and the European Academy of Sciences and Arts. Corresponding Member of the European Academy of Arts, Sciences and Humanities.</P></FTN>
<FTN ID="S0129183111016154FN002">
<P>Corresponding author. Please use the following address for all correspondence: Dr. T. E. Simos, 10 Konitsis Street, Amfithea&#x2013;Paleon Faliron, GR-175 64 Athens, Greece. Tel.: 0030 210 94 20 091.</P></FTN>
<AFF ID="S0129183111016154AF001">Laboratory of Computational Sciences, Department of Computer Science and Technology, Faculty of Sciences and Technology, University of Peloponnese, GR-22 100 Tripolis, <CNY>Greece</CNY></AFF>
<AFF ID="S0129183111016154AF002">Department of Sciences, School of Pedagogical, and Technological Education (ASPETE), N. Heraklion GR-14121 Athens, <CNY>Greece</CNY></AFF>
<AFF ID="S0129183111016154AF003">Department of Mathematics, College of Sciences, King Saud University, P. O. Box 2455, Riyadh 11451, <CNY>Saudi Arabia</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 October 2010</RE>
<AC>10 December 2010</AC>
</HIST>
<ABST>
<P>A new general multistep predictor-corrector (PC) pair form is introduced for the numerical integration of second-order initial-value problems. Using this form, a new symmetric eight-step predictor-corrector method with minimal phase-lag and algebraic order ten is also constructed. The new method is based on the multistep symmetric method of Quinlan&#x2013;Tremaine,<SUP>1</SUP> with eight steps and 8th algebraic order and is constructed to solve numerically the radial time-independent Schr&#x00F6;dinger equation. It can also be used to integrate related IVPs with oscillating solutions such as orbital problems. We compare the new method to some recently constructed optimized methods from the literature. We measure the efficiency of the methods and conclude that the new method with minimal phase-lag is the most efficient of all the compared methods and for all the problems solved.</P>
</ABST>
<KWDG>
<KWD>Schr&#x00F6;dinger equation</KWD>
<KWD>orbital problems</KWD>
<KWD>phase-lag</KWD>
<KWD>initial-value problems</KWD>
<KWD>oscillating solution</KWD>
<KWD>symmetric</KWD>
<KWD>multistep</KWD>
<KWD>eight-step</KWD>
<KWD>second-order IVPs</KWD>
<KWD>embedded</KWD>
<KWD>EPCM</KWD>
<KWD>predictor-corrector</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>0.260</KWD>
<KWD>95.10.E</KWD>
</KWDG>
</FRONT>
</ART>
