<ART ID="01618" PID="2202" JID="141" BPAGE="107" EPAGE="121" PII="S012918311101618X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PARALLEL 3D FINITE-DIFFERENCE TIME-DOMAIN METHOD ON MULTI-GPU SYSTEMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LIU-GE</FNM>
<SNM>DU</SNM>
<EAD>lgdu@mail.sdu.edu.cn</EAD>
<X-REF REFID="S012918311101618XAF001"></X-REF>
</AUT>
<AUT>
<FNM>KANG</FNM>
<SNM>LI</SNM>
<EAD>kangli@mail.sdu.edu.cn</EAD>
<X-REF REFID="S012918311101618XAF001"></X-REF>
</AUT>
<AUT>
<FNM>FAN-MIN</FNM>
<SNM>KONG</SNM>
<EAD>fmkong@163.com</EAD>
<X-REF REFID="S012918311101618XAF001"></X-REF>
</AUT>
<AUT>
<FNM>YUAN</FNM>
<SNM>HU</SNM>
<EAD>huyuan1128@yahoo.cn</EAD>
<X-REF REFID="S012918311101618XAF001"></X-REF>
</AUT>
<AFF ID="S012918311101618XAF001">School of Information Science and Engineering, Shandong University, Jinan 250100, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 November 2010</RE>
<AC>7 January 2011</AC>
</HIST>
<ABST>
<P>Finite-difference time-domain (FDTD) is a popular but computational intensive method to solve Maxwell's equations for electrical and optical devices simulation. This paper presents implementations of three-dimensional FDTD with convolutional perfect match layer (CPML) absorbing boundary conditions on graphics processing unit (GPU). Electromagnetic fields in Yee cells are calculated in parallel millions of threads arranged as a grid of blocks with compute unified device architecture (CUDA) programming model and considerable speedup factors are obtained versus sequential CPU code. We extend the parallel algorithm to multiple GPUs in order to solve electrically large structures. Asynchronous memory copy scheme is used in data exchange procedure to improve the computation efficiency. We successfully use this technique to simulate pointwise source radiation and validate the result by comparison to high precision computation, which shows favorable agreements. With four commodity GTX295 graphics cards on a single personal computer, more than 4000 million Yee cells can be updated in one second, which is hundreds of times faster than traditional CPU computation.</P>
</ABST>
<KWDG>
<KWD>Finite-difference time-domain</KWD>
<KWD>graphics processing unit</KWD>
<KWD>convolutional perfect match layer</KWD>
<KWD>compute unified device architecture</KWD>
</KWDG>
</FRONT>
</ART>
