<ART ID="01612" PID="2202" JID="141" BPAGE="95" EPAGE="105" PII="S0129183111016129" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NEW METHOD TO CALCULATE THE INCONCLUSIVE COEFFICIENTS IN THE QUANTUM STATE DISCRIMINATION</MTI>
<RTI>A New Method to Calculate the Inconclusive Coefficients</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TATIANE</FNM>
<SNM>EVANGELISTA</SNM>
<EAD>tatilista@icte.uftm.edu.br</EAD>
<X-REF REFID="S0129183111016129AF001"></X-REF>
</AUT>
<AFF ID="S0129183111016129AF001">Department of Applied Mathematics, Federal University of Triangulo Mineiro, Uberaba, Minas Gerais 38025-180, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>CARLILE</FNM>
<SNM>LAVOR</SNM>
<EAD>clavor@ime.unicamp.br</EAD>
<X-REF REFID="S0129183111016129AF002"></X-REF>
</AUT>
<AFF ID="S0129183111016129AF002">Department of Applied Mathematics, State University of Campinas, Campinas, S&#x00E3;o Paulo 13083-859, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>WILSON R. M.</FNM>
<SNM>RABELO</SNM>
<EAD>rabelo@ufpa.br</EAD>
<X-REF REFID="S0129183111016129AF003"></X-REF>
</AUT>
<AFF ID="S0129183111016129AF003">Institute of Technology, Federal University of Para, Bel&#x00E9;m, Par&#x00E1; 66075-110, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>7 October 2010</RE>
<RV>22 December 2010</RV>
</HIST>
<ABST>
<P>The problem of determining the state of a quantum system is a central task in any quantum information processing. However, there are limitations imposed by quantum mechanics on the possibilities to determine the state of a quantum system. For example, nonorthogonal states cannot be discriminated perfectly. In this paper, we propose a new method to calculate the inconclusive coefficients based on the solution of a quadratic system, replacing the determination of the roots of a polynomial of degree 8, used in an algorithm to quantum state discrimination previously defined in the literature. The new method simplifies the calculation of the inconclusive coefficients and can be extended very easily to any dimension. The method was written in Matlab and successfully applied to problems with different dimensions.</P>
</ABST>
<KWDG>
<KWD>Quantum state discrimination</KWD>
<KWD>extended Hilbert space</KWD>
<KWD>semidefinite programming</KWD>
<KWD>quadratic systems</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.67.Hk</KWD>
<KWD>03.65.Ta</KWD>
</KWDG>
</FRONT>
</ART>
